Loading...
Searching...
No Matches
osmium::tags::match_value< std::string > Struct Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const std::string &rule_value, const char *tag_value) const

## Member Function Documentation

## operator()()

bool osmium::tags::match_value< std::string >::operator() | ( | const std::string & | rule_value,
|  | const char * | tag_value
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp